@media only screen and (max-width:1900px){
/*.centerwrap{width:1560px;}*/
.IndexBanner{height:620px;}
.joinLeft img, .joinRight img{height:580px; width:auto;}
.joinArea{height:580px;}
.joinNowBlock{padding:24px 58px 200px 46px;}
.joinNowBlock h3{font-size:56px;}
.joinNowBlock p{font-size:16px;}
a.greenbtn{font-size:24px; line-height:40px; margin-bottom:20px;}
a.pinkbtn{font-size:24px; line-height:40px; margin-bottom:20px;}
.joinLogo{width:100px;}
}
@media only screen and (max-width:1590px){
/*.centerwrap{width:1250px;}*/
.IndexBanner{height:520px;}
.logo{width:230px; margin:auto; padding-top:40px;}
.joinLeft img, .joinRight img{height:440px; width:auto;}
.joinArea{height:440px; padding-top:20px;}
.joinNowBlock{position:relative; padding:24px 48px 200px 34px;}
.joinLogo{top:20px; right:20px; position:absolute;}
.joinNowBlock h3{font-size:46px;}

/* Privacy Policy */
.privacyBanner{height:220px;}
.privacyPolicy h2{font-size:100px; margin-left:-4px; padding-bottom:5px; letter-spacing:normal;}
.privacyLogo{width:216px;}
.policywrap{width:1250px;}
}
@media only screen and (max-width:1279px){
.centerwrap{width:994px;}
.IndexBanner{height:450px;}
.logo{width:200px;}
.playNowOne{padding-top:16px;}
.playNowOne a{font-size:38px; padding:0 20px; line-height:70px;}
.memberLogin a{font-size:22px; line-height:38px; width:auto; padding:0 15px}
.sexygirl{margin-right:2%; width:32%;}
.virtualSexFirst .virtualSexPic{width:582px;}
.virtualSexFirst .virtualSexDeta{height:367px;}
.virtualSexSec .virtualSexPic{width:540px;}
.virtualSexSec .virtualSexDeta{height:363px;}
.virtualSexThird .virtualSexPic{width:523px;}
.virtualSexThird .virtualSexDeta{height:362px;}
.virtualSexFour .virtualSexPic{width:540px;}
.virtualSexFour .virtualSexDeta{height:363px;}
h2.title{font-size:80px;}
.gallery_pic{margin-right:1%;}
.type1{width:32.2%;}
.type2{width:75.1%;}
.type3{width:22.4%;}
.type4{width:51.7%;}
.type5{width:32.15%;}
.gallery_pic:nth-child(9){clear:left;}
.gallery_pic:nth-child(15){clear:left;}
.playNowBig a{font-size:78px; line-height:118px; padding:0 38px;}
.virtualSexBlock{margin-bottom:65px;}
.virtualSex h2{padding-bottom:25px;}
.bodyArea{overflow:hidden;}

.joinArea{height:525px;}
.joinLeft img, .joinRight img{height:525px;}
.joinLeft{display:none;}
.joinNowBlock{margin-left:20px;}
a.greenbtn{margin-bottom:30px;}
.joinNowBlock p{font-size:18px;}
.joinNowBlock h3{font-size:56px;}

/* Privacy Policy */
.privacyBanner{height:180px; padding-top:8px;}
.privacyPolicy h2{font-size:80px; margin-left:-4px; padding-bottom:5px; letter-spacing:normal;}
.privacyLogo{width:180px;}
.policywrap{width:994px;}

}
@media only screen and (max-width:1023px){
.centerwrap{width:748px;}
.IndexBanner{height:330px;}
.logo{width:160px; padding-top:30px;}
.playNowOne a{font-size:30px; padding:0 20px; line-height:54px;}
.memberLogin{bottom:15px; right:15px;}
.memberLogin a{font-size:20px; line-height:36px; padding:0 13px;}
.bodyArea{padding-top:58px;}
.videoArea{width:748px; margin:auto auto 66px;}
.videoArea::before{width:728px; background-size:728px; margin-left:-364px;}
.videoArea::after{width:728px; background-size:728px; margin-left:-364px; bottom:-85px}
.sexyContent h3{font-size:32px;}
.sexygirl{padding:10px 10px 15px;}
.sexyContent p{font-size:13px;}
a.playNow{font-size:26px; line-height:38px; padding:0 10px; letter-spacing:normal;}
.play{width:140px; margin-left:-70px; margin-top:-94px;}
h2.title{font-size:60px;}
.virtualSexBlock{margin-bottom:40px;}
.virtualSexBlock::before{width:728px; background-size:728px; margin-left:-364px; top:-40px;}
.virtualSexDeta h3{font-size:36px; padding-top:5px;}
.virtualSexFirst .virtualSexPic{width:454px;}
.virtualSexFirst .virtualSexDeta{height:286px; width:292px;}
.virtualSexSec .virtualSexPic{width:430px;}
.virtualSexSec .virtualSexDeta{width:316px; height:289px;}
.virtualSexThird .virtualSexPic{width:430px;}
.virtualSexThird .virtualSexDeta{height:298px; width:316px;}
.virtualSexFour .virtualSexPic{width:454px;}
.virtualSexFour .virtualSexDeta{width:292px; height:306px;}
.galleryArea{margin-right:-12px;}
.gallery_pic:nth-child(6){clear:left;}
.playNowBig a{font-size:48px; line-height:78px; padding:0 28px;}
.footerInfo{margin:0 8px;}
.bodyArea{background-size:cover;}

.joinArea{height:450px;}
.joinLogo{right:110px;}
.joinRight{right:-50px;}
.joinLeft img, .joinRight img{height:450px;}
.joinNowBlock{padding:14px 48px 200px 16px;}
.joinNowBlock p{font-size:15px;}
a.greenbtn{margin-bottom:20px;}
a.pinkbtn{font-size:18px; letter-spacing:normal;}
a.greenbtn{font-size:18px; letter-spacing:normal;}

/* Privacy Policy */
.privacyBanner{height:150px;}
.privacyLogo{width:148px;}
.privacyPolicy h2{font-size:70px; margin-left:-2px;}
.policywrap{width:748px;}
}
@media only screen and (max-width:767px){
.centerwrap{width:460px;}
.IndexBanner{height:210px;}
.logo{width:100px; padding-top:20px;}
.playNowOne{padding-top:8px;}
.playNowOne a{font-size:20px; padding:0 12px; line-height:34px;}
.memberLogin a{font-size:18px; line-height:34px; letter-spacing:normal;}
.bodyArea{padding-top:32px;}
.play{width:100px; margin-left:-50px; margin-top:-64px;}
.videoArea{width:460px; margin:auto auto 45px;}
.videoArea::before{width:400px; background-size:400px; margin-left:-200px; top:-25px;}
.videoArea::after{width:400px; background-size:400px; margin-left:-200px; bottom:-155px;}
.virtualSexBlock::before{width:400px; background-size:400px; margin-left:-200px; top:-30px;}
.sexyContent h3{font-size:20px; letter-spacing:-0.03em;}
a.playNow{font-size:20px; line-height:32px;}
h2.title{font-size:40px; letter-spacing:normal;}
.virtualSexFirst .virtualSexPic, .virtualSexSec .virtualSexPic, .virtualSexThird .virtualSexPic, .virtualSexFour .virtualSexPic{width:100%;}
.virtualSexFirst .virtualSexDeta, .virtualSexSec .virtualSexDeta, .virtualSexThird .virtualSexDeta, .virtualSexFour .virtualSexDeta{width:100%; height:auto; padding-bottom:50px; background-size:100%;}
.playNowBtn a{font-size:26px; line-height:38px;}
.gallery_pic{margin-bottom:1%;}
.galleryArea{margin-right:-8px;}
footer p a{margin:0 8px;}

.joinArea{padding-top:170px; height:auto; padding-bottom:50px;}
.joinLeft{display:block; width:45%;}
.joinRight{width:45%; right:0px;}
.joinLeft img, .joinRight img{height:auto;}
.joinNowBlock{width:auto; margin:8px; z-index:5; background-color:rgba(255, 255, 255, 0.9); padding-bottom:20px;}
.joinLogo{right:20px;}
.memberLogin{right:8px;}

/* Privacy Policy */
.policywrap{width:460px;}
.privacyPolicy h2{font-size:50px;}
.privacyBanner{height:90px;}
.privacyLogo{width:85px;}
.bodyarea{padding-top:5px;}
.privacyPolicy p, .privacyPolicy h4, .privacyPolicy li{font-size:13px; line-height:16px; padding-bottom:16px;}
}
@media only screen and (max-width:479px){
.centerwrap{width:300px;}
footer p a{margin:5px; display:inline-block;}
.IndexBanner{height:150px;}
.logo{width:70px; padding-top:10px;}
.playNowOne{padding-top:3px;}
.playNowOne a{font-size:16px; line-height:30px;}
.memberLogin{bottom:8px; right:8px;}
.memberLogin a{font-size:14px; line-height:28px; padding:0 10px;}
.play{width:60px; margin-left:-30px; margin-top:-41px;}
.videoArea{width:300px; margin:auto auto 25px;}
.videoArea::before{width:280px; background-size:280px; margin-left:-140px; top:-18px;}
.videoArea::after{width:280px; background-size:280px; margin-left:-140px; bottom:-175px;}
.virtualSexBlock::before{width:280px; background-size:280px; margin-left:-140px; top:-18px;}
.sexygirl{width:100%; margin-right:0px; margin-bottom:10px;}
.sexyContent h3{font-size:25px; padding-bottom:3px;}
h2.title{font-size:30px;}
.virtualSexBlock{margin-bottom:20px;}
.virtualSexDeta h3{font-size:30px; letter-spacing:normal;}
.gallery_pic img{width:100%;}
.galleryArea{margin-right:0px;}
.type1,.type2,.type3,.type4,.type5{width:100%; margin-bottom:10px; margin-right:0px;}
.bodyArea{background-size:auto 101%;}
.playNowBig{top:-14px; padding-bottom:38px;}
.playNowBig a{font-size:38px; line-height:58px; padding:0 18px;}

.joinArea{padding-top:130px;}
.joinNowBlock{padding-right:18px; padding-bottom:0px;}
.joinNowBlock p{font-size:14px;}
a.greenbtn, a.pinkbtn{font-size:15px; line-height:34px; margin-bottom:22px; padding:0 10px;}
.joinNowBlock h3{font-size:40px;}
.footerCenter{padding-bottom:10px;}
.joinLogo{position:relative; right:auto; top:auto; margin:auto; padding-bottom:20px;}

/* Privacy Policy */
.policywrap{width:300px;}
.privacyPolicy h2{font-size:40px;}
.privacyBanner{background-position:center top; padding-top:5px;}
.privacyLogo{width:;}
}